=== debian/changelog ===
jcm (1.0-2) unstable; urgency=medium

  * Team upload.
  * Fix Homepage
  * Fix watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * Add missing build dependency on javahelper for addon javahelper.
  * Replace spaces in short license names with dashes.
  * Do not use first person in long description

 -- Andreas Tille <tille@debian.org>  Thu, 30 Jan 2025 17:04:05 +0100

jcm (1.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:22:42 +0100

jcm (1.0-1) unstable; urgency=low

  * Initial release (Closes: #667923)

 -- Mathieu Malaterre <malat@debian.org>  Fri, 13 Apr 2012 10:11:32 +0200
