=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_configure: pre-build
	dh_auto_configure

# upstream Makefile does not build doc, prefer javahelper:
pre-build:
	-rm Makefile
