=== debian/watch ===
version=4

opts="uversionmangle=s/$/.0/" \
  https://www.nku.edu/~longa/classes/2010spring/mat129/days/applets/javamath/jcm(\d+)-source.tar.gz
